Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
ECPPoint Struct Reference

Elliptical Curve Point. More...

`#include <ecp.h>`

List of all members.

## Public Member Functions

| ECPPoint (const Integer &x, const Integer &y)
bool | operator== (const ECPPoint &t) const
bool | operator< (const ECPPoint &t) const

## Public Attributes

bool | identity
Integer | x
Integer | y

## Detailed Description

Elliptical Curve Point.

Definition at line 12 of file ecp.h.

The documentation for this struct was generated from the following file:

- ecp.h